@media (min-width: 48em) {
	.blog.has-header-image .custom-header-media,
	.blog.has-header-video .custom-header-media,
	.home.blog.has-header-image .custom-header-media,
	.home.blog.has-header-video .custom-header-media {
		height: 1200px;
		height: 100vh;
		max-height: 100%;
		overflow: hidden;
	}

	.blog.has-header-image .custom-header-media:before,
	.blog.has-header-video .custom-header-media:before,
	.home.blog.has-header-image .custom-header-media:before,
	.home.blog.has-header-video .custom-header-media:before {
		height: 33%;
	}
	
	.blog.has-header-image .custom-header-media:before,
	.blog.has-header-video .custom-header-media:before,
	.home.blog.has-header-image .custom-header-media:before,
	.home.blog.has-header-video .custom-header-media:before {
		height: 33%;
	}
	
	
	.blog.has-header-image .site-branding,
	.blog.has-header-video .site-branding,
	.home.blog.has-header-image .site-branding,
	.home.blog.has-header-video .site-branding {
		margin-bottom: 70px;
	}


	.admin-bar.blog.has-header-image .custom-header-media,
	.admin-bar.blog.has-header-video .custom-header-media,
	.admin-bar.home.blog.has-header-image .custom-header-media,
	.admin-bar.home.blog.has-header-video .custom-header-media {
		height: calc(100vh - 32px);
	}
	
	.blog.has-header-image .custom-header-media,
	.blog.has-header-video .custom-header-media,
	.home.blog.has-header-image .custom-header-media,
	.home.blog.has-header-video .custom-header-media {
		height: 0;
		position: relative;
	}

	.panel-content .wrap {
		padding-bottom: 4.5em;
		padding-top: 6em;
	}

	.panel-image {
		height: 100vh;
		max-height: 1200px;
	}
	
	.blog .custom-header-media {
		position: relative!important;
	}
	
	.has-header-image.blog .site-branding,
	.has-header-video.blog .site-branding,
	.has-header-image.home.blog .site-branding,
	.has-header-video.home.blog .site-branding {
		bottom: 0;
		display: block;
		left: 0;
		height: auto;
		padding-top: 0;
		position: absolute;
		width: 100%;
	}
	
	.site-branding {
		margin-bottom: 0;
	}


}





.has-header-image .site-branding {
	bottom: 0;
	display: block;
	left: 0;
	height: auto;
	padding-top: 0;
	position: absolute;
	width: 100%;
}


.has-header-image:not(.blog) .custom-header-media img {
	bottom: 0;
	position: absolute;
	top: auto;
	-ms-transform: translateX(-50%) translateY(0);
	-moz-transform: translateX(-50%) translateY(0);
	-webkit-transform: translateX(-50%) translateY(0);
	transform: translateX(-50%) translateY(0);
}

/* For browsers that support 'object-fit' */
@supports ( object-fit: cover ) {
	.has-header-image .custom-header-media img,
	.has-header-video .custom-header-media video,
	.has-header-image:not(.blog) .custom-header-media img {
		height: 100%;
		left: 0;
		-o-object-fit: cover;
		object-fit: cover;
		top: 0;
		-ms-transform: none;
		-moz-transform: none;
		-webkit-transform: none;
		transform: none;
		width: 100%;
	}
}



#tribe-events-pg-template {
	max-width: var(--tec-grid-width);
	padding-left: var(--tec-spacer-4);
    padding-right: var(--tec-spacer-4);
}

.site-content {
    padding-top: 0;
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-l-container { padding: var(--tec-spacer-8) var(--tec-spacer-4) var(--tec-spacer-4); }

.tribe-events-before-html {
    margin-bottom: 30px!important;
}




.tribe-events-calendar-list__event-date-tag.tribe-events-calendar-list__event {
    display: block;
}

.tribe-events-calendar-list__event-title a {
    color: black!important;
}

h3.tribe-events-calendar-day__event-title a {
    color: white!important;
}

.tribe-events .tribe-events-calendar-list__event-date-tag-datetime { text-align: left; }

.tribe-events-calendar-list__event-date-tag {
    padding-left: 15px!important;
    padding-right: 15px!important;
    padding-top: 10px!important;
}

/*.tribe-events-calendar-list__event-row {
    column-gap: 15px;
}*/

.tribe-events-calendar-list .tribe-events-calendar-list__event, .tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-row {
    margin-left: 0!important;
    margin-right: 0!important;
}

/* middle column paddings */
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-row>.tribe-common-g-col {
	padding-left: 0;
	padding-right: 0; 
}
/* images no padding right list view */
.tribe-common--breakpoint-medium.tribe-common .tribe-common-g-row--gutters>.tribe-common-g-col {
	padding-right: 0;
}

.wrap {
	max-width: var(--tec-grid-width);
	padding-left: var(--tec-spacer-4);
	padding-right: var(--tec-spacer-4);
}

.tribe-events-calendar-list__event-datetime-wrapper ul.tribe-event-categories, .tribe-events-calendar-list__event-datetime-wrapper ul.tribe-event-categories li, .single-tribe_events .tribe-event-categories, .single-tribe_events .tribe-event-categories li {
    display: inline;
    color: #898989;
	margin-bottom: 0;
}

.tribe-event-categories a {
    color: #898989!important;
    font-weight: 600;
}

.tribe-events-calendar-list__event-datetime-wrapper ul.tribe-event-categories:after {
    content: '|';
}

.single-tribe_events .tribe-event-categories:after {
    content: '|';
	margin-right: 5px;
}

.tribe-events-calendar-day .tribe-events-calendar-day__event::before {
	width: 0!important;
    min-width: 0!important;
}

.tribe-events-calendar-month__events h3, .tribe-events-calendar-month__events h3 a {
    color: white!important;
    opacity: 1!important;
}




/* hide the paragraph in the single event page */
.single-tribe_events .tribe-events-before-html {
    display: none;
}

.single-tribe_events .tribe-events-schedule h2 {
    padding-top: 0;
}

/*.category-description {
   	background: #fb2b2b4d;
    padding: 10px!important;
    margin-bottom: 30px!important;
}*/

.tribe-events-page-template:not(.single-tribe_events) .category-description {
	margin-bottom: unset!important;
	margin-top: 16px!important;
}

.single-tribe_events #jp-relatedposts {
    display: none!important;
}

/* align left event category and font size */

#legend_box #legend {
    text-align: left;
margin-bottom: 30px;
    font-size: 13px;

}



@media (max-width: 980px) {
	.tribe-events .tribe-events-calendar-list__event-date-tag-datetime { 
		/*text-orientation: upright;
		writing-mode: vertical-lr;
		flex-direction: row;*/
		align-items: center;
		/*gap: 15px;*/
	    height: auto;
	}
	
	.tribe-events .tribe-events-calendar-day__event { padding-left: 0; }
	
	.single-tribe_events .tribe-events-schedule h2 { 
		width: auto;
		margin: 0;
	}
	
	.single-tribe_events .tribe-event-categories { font-size: var(--tec-font-size-3); line-height: var(--tec-line-height-2); }
}

